id: ticket-master-phish

info:
  name: ticket master phishing Detection
  author: rxerium
  severity: info
  description: |
    A ticket-master phishing website was detected
  reference:
    - https://ticketmaster.com
  metadata:
    max-request: 1
  tags: phishing,ticket-master,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Buy and sell tickets online for concerts, sports, theater, family and other events near you from Ticketmaster.'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"ticketmaster.com")'
# digest: 4b0a00483046022100cdf805904707a6f74bf1a5729152a68255d80ab3600349a26331d5f8b9017972022100b9761fd92a04b241c4c78989a3779d429f26bb4c0e0ccad0bebd0629e34b2910:922c64590222798bb761d5b6d8e72950